
#mainvisual{
	position: relative;
	width: 100%;
	height: 950px;
	background-color: unset;
	background-image: unset;
}
.mainvisual_wrap{
	position: absolute;
	top: 0;
	right: 0;
	width: 1600px;
	width: 100%;
	height: 950px;
}
#mainvisual .inner{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 1200px;
	height: 950px;
	margin: 0 auto;
}
.mv_bnr_wrap{
	position: absolute;
	top: 596px;
	right: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.mv_bnr_wrap a:not(:last-of-type){
	margin-right: 20px;
}
.mv_bnr_wrap a img{
	margin: 0;
}
@media screen and (max-width:640px){
	.mv_bnr_wrap {
		position: absolute;
		top: 20px;
		left: auto;
		right: 10px;
		/* right: auto; */
		display: flex!important;
		justify-content: space-between;
		gap: 5px;
		z-index: 998;
		width: 120px;
	}
}
#mainvisual .inner .mv_bnr_01{
	/*position: absolute;
	top: 626px;
	right: 420px;*/
	/*width: 377px;*/
	/*width: 360px;*/
/*	height: 171px;*/
	height: 153px;
	z-index: 2000;
	transition: .3s;
}
#mainvisual .inner .mv_bnr_01:hover{
	transform: translateY(-5px);
}
#mainvisual .inner .mv_bnr_02{
	/*position: absolute;
	top: 626px;
	right: 177px;*/
	/*width: 233px;*/
/*	height: 173px;*/
	height: 153px;
	z-index: 2000;
	transition: .3s;
}
#mainvisual .inner .mv_bnr_02:hover{
	transform: translateY(-5px);
}

#mainvisual .inner .mv_bnr_03{
	/*position: absolute;
	top: 626px;
	right: 0;*/
	/*width: 233px;
	height: 173px;*/
	width: auto;
	z-index: 2000;
	transition: .3s;
}
#mainvisual .inner .mv_bnr_03:hover{
	transform: translateY(-5px);
}
#mainvisual .inner .mv_bnr_04{
	/*position: absolute;
	top: 626px;
	right: 0;*/
	width: auto;
	z-index: 2000;
	transition: .3s;
}
#mainvisual .inner .mv_bnr_04:hover{
	transform: translateY(-5px);
}
.mv_bnr_01 a,
.mv_bnr_02 a,
.mv_bnr_03 a,
.mv_bnr_04 a{
	height: 170px;
	width: auto;
}
.mv_bnr_01 img,
.mv_bnr_02 img,
.mv_bnr_03 img,
.mv_bnr_04 img{
/*	width: 100%;*/
}
@media screen and (max-width:1390px) and (min-width:640px){
	.mv_bnr_01 img,
	.mv_bnr_02 img,
	.mv_bnr_03 img,
	.mv_bnr_04 img{
/*		width: 90%;*/
	}
	.mv_bnr_wrap a:not(:last-of-type){
/*	margin-right: 0;*/
}
}
@media screen and (max-width:640px) {
	#mainvisual{
	position: relative;
	width: 100%;
	height: 450px;
	background-color: unset;
	background-image: unset;
}
.mainvisual_wrap{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 450px;
}
	#mainvisual .inner{
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 100%;
		height: 450px;
		margin: 0 auto;
	}
	#mainvisual .inner .mv_bnr_01{
		position: absolute;
		top: inherit;
		left: 20px;
		right: auto;
		width: 40%;
		height: auto;
		z-index: 2000;
		transition: .3s;
	}
	#mainvisual .inner .mv_bnr_02{
		position: absolute;
		top: inherit;
		right: 20px;
		left: auto;
		width: 40%;
		height: auto;
		z-index: 2000;
		transition: .3s;
	}
	#mainvisual .inner .mv_bnr_03{
		position: absolute;
		top: inherit;
		right: 20px;
		left: auto;
		width: 40%;
		height: auto;
		z-index: 2000;
		transition: .3s;
	}	
	.mv_bnr_01 a,
	.mv_bnr_02 a,
	.mv_bnr_03 a,
	.mv_bnr_04 a{
		height: auto;
		width: auto;
	}
	.mv_bnr_01 img,
	.mv_bnr_02 img,
	.mv_bnr_03 img,
	.mv_bnr_04 img{
/*		width: auto;*/
		width: 100%;
		max-width: 360px;
	}
	
}
#mainvisual .blog_info_cont{
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100px;
	background-color: rgba(143,194,116,.8);
	z-index: 2000;
}
#mainvisual .blog_info_cont li{
	margin: -5px 0;
}
#mainvisual .blog_info_cont a{
	margin: 0;
	color: rgba(255,255,255,1.00);
	font-size: 17px;
	font-weight: 500;
}
#mainvisual .blog_info_cont a .date{
	margin-right: 30px;
}
@media screen and (max-width:640px) {
	#mainvisual .blog_info_cont{
	position: absolute;
	bottom: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100px;
		padding: 0 20px;
	background-color: rgba(143,194,116,.8);
	z-index: 2000;
}
	#mainvisual .blog_info_cont	.top_blog-list{
		overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	}
#mainvisual .blog_info_cont li{
	margin: -5px 0;
}
#mainvisual .blog_info_cont a{
	display: flex;
  justify-content: flex-start;
	margin: 0;
	color: rgba(255,255,255,1.00);
	font-size: 4vw;
	font-weight: 500;
}
#mainvisual .blog_info_cont a .date{
	margin-right: 10px;
}
#mainvisual .blog_info_cont a .title_blog_info{
	overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
	}
}
#mainvisual .top_mv_address{
	position: absolute;
	top: 42px;
	right: 328px;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 2px;
	z-index: 2000;
}
#mainvisual .top_mv_tel{
	position: absolute;
	top: 20px;
	right: 0;
	color: #60a03f;
	font-family: 'Roboto', sans-serif;
	font-size: 40px;
	letter-spacing: 2px;
	z-index: 2000;
}
#mainvisual .top_mv_tel::before{
	content: "";
	position: absolute;
	top: 20px;
	left: -40px;
	width: 29px;
	height: 29px;
	background-image: url("../images/tel_icon.svg");
}
/* メインスライド */
#slick_fade{
	position: absolute;
	width: 100%;
	height: 950px;
}
#slick_fade .catch_text{
	position: absolute;
	top: 383px;
	left: 50%;
	transform: translateX(-50%);
	width: 1200px;
	color: rgba(255,255,255,1.00);
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 32px;
	text-align: right;
	letter-spacing: 4px;
	text-shadow: 0 0 5px rgba(0,0,0,.5),0 0 5px rgba(0,0,0,.5),0 0 5px rgba(0,0,0,.5);
	z-index: 2000;
}
#slick_fade li img{
	width: 100%;
	height: 950px;
	object-fit: cover;
	object-position: left center;
}
@media screen and (min-width:641px){
#slick_fade .catch_text{
	left:auto;
	right: 65px;
	transform: translateX(0);
	width: calc(100% - 330px);
   font-size: clamp(24px, 2.2vw,32px);
}
}

@media screen and (max-width:640px) {
	
#wrapper, html, body, #main{
	min-height:500px;
}

.mainvisual_wrap{
	height: 450px;
}

#main,
#main .inner{
	width:100%;
	min-width:100%;
}
#main{
	background-size: auto 100% !important; 
}
#main h1, #main h1 img {
width: 168px;
height: 102px;
}
#main h1{
	top: 144px;
	padding:0;
}
#main h2{
	top: 258px;
	padding: 0 12%;
}
	
#mainvisual{
	height:450px;
}

/* メインスライド */
#slick_fade{
	height: 450px;
}
#slick_fade li img{
	height: 450px;
}
/**/
#slick_fade{
	position: absolute;
	width: 100%;
	height: 450px;
}
#slick_fade .catch_text{
	position: absolute;
	top: auto;
	bottom: 120px;
	left: 0;
	right: 0;
	transform: none;
	width: 90%;
	margin: 0 auto;
	color: rgba(255,255,255,1.00);
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 4.6vw;
	font-weight: 700;
	text-align: right;
	letter-spacing: 4px;
	text-shadow: 0 0 5px rgba(0,0,0,.5),0 0 5px rgba(0,0,0,.5),0 0 5px rgba(0,0,0,.5);
	z-index: 2000;
}
#slick_fade li img{
	width: 100%;
	height: 450px;
	object-fit: cover;
	object-position: -175px center;
}
	
	
	
.top_greet .text{
	width:88%;
	padding:0 6%;
}
/*.top_greet .box{
	padding:70px 0 480px;
}*/
.top_greet_img{
	position:relative !important;
	right:0;
	top:0;
	bottom:0;
	width: 210px;
	height: auto;
	margin:0 auto 30px !important;
}
.top_greet_doctor{
	float:none;
	margin-bottom:20px;
}
.top_greet_doctor dd span{
	margin-right:0;
}
.top_greet .btn01{
	float:none;
	margin:auto;
}

}

/* Calendar ------------------------ */
.calendar_section {
  padding-top: 80px;
}

.calendar {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto 40px;
  padding:20px 0 0;
}

.calendar iframe {
  width: 100%;
  height: 600px;
  border: 0;
}

@media screen and (max-width:640px){
	.calendar_section {
		padding-top: 20px;
	  }
  .calendar {
    width: 94vw;
    margin: 0 auto 30px;
	padding: 0;
  }
  .calendar iframe {
    height: 90vw;
  }
}
